#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/2__fin_info


DATASTORE_RESOURCE_ID__JAN=b6104852-ae66-44b8-a528-9e6fca643fc0
DATASTORE_RESOURCE_ID__FEB=40fa89fe-33db-4c20-b40e-0c8377445827
DATASTORE_RESOURCE_ID__MAR=d8d2bfc4-0ed7-4c91-9636-f55def7530be
DATASTORE_RESOURCE_ID__APR=c923b02b-f0f4-46e5-8405-4d2c1a60222d
DATASTORE_RESOURCE_ID__MAY=b2b190ac-02e4-4b6e-bd92-8e5bd40f8fb5
DATASTORE_RESOURCE_ID__JUN=9de5b3bb-9d3c-402b-a651-b38994831827
DATASTORE_RESOURCE_ID__JUL=02590357-4132-439d-b929-ac794a9c4b23
DATASTORE_RESOURCE_ID__AUG=a16f6e9f-cb8e-4f38-a5df-ede1f54447be
DATASTORE_RESOURCE_ID__SEP=bbdaaab5-6b0c-4c02-b240-9c8946491ab6
DATASTORE_RESOURCE_ID__OCT=c0be0684-812f-4fd6-8cc1-698d8798a537

./bash_utils/download_fin_info.sh \
							$DATASTORE_RESOURCE_ID__JAN \
							$DATASTORE_RESOURCE_ID__FEB \
							$DATASTORE_RESOURCE_ID__MAR \
							$DATASTORE_RESOURCE_ID__APR \
							$DATASTORE_RESOURCE_ID__MAY \
							$DATASTORE_RESOURCE_ID__JUN \
							$DATASTORE_RESOURCE_ID__JUL \
							$DATASTORE_RESOURCE_ID__AUG \
							$DATASTORE_RESOURCE_ID__SEP \
							$DATASTORE_RESOURCE_ID__OCT \